.version.index /* version checker */
{
	color: #000004;
	background-color: #1A343C;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3265px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -22px;
}

#u524-3
{
	z-index: 2;
	width: 2px;
	min-height: 8px;
	margin-left: 412px;
}

#u535
{
	z-index: 5;
	padding-bottom: 63px;
}

#home
{
	width: 22px;
	margin-right: -10000px;
	left: 68px;
}

#u850-4
{
	z-index: 131;
	width: 566px;
	min-height: 68px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 474px;
}

#u535-bw
{
	z-index: 5;
	margin-top: 5px;
	height: 190px;
}

#menuu203
{
	z-index: 253;
	width: 960px;
	top: 230px;
	left: 0px;
}

#u882
{
	width: 184px;
	min-height: 35px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u885
{
	width: 184px;
	padding-bottom: 18px;
}

#u888-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 75px;
}

#u343
{
	width: 179px;
	min-height: 35px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 186px;
}

#u344
{
	width: 179px;
	padding-bottom: 18px;
}

#u346-4
{
	width: 30px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 74px;
}

#u526
{
	width: 191px;
	min-height: 35px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 367px;
}

#u529
{
	width: 191px;
	padding-bottom: 18px;
}

#u532-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 74px;
}

#u371
{
	width: 190px;
	min-height: 35px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 560px;
}

#u374
{
	width: 190px;
	padding-bottom: 18px;
}

#u375-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 74px;
}

#u364
{
	width: 208px;
	min-height: 35px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 752px;
}

#u367
{
	width: 208px;
	padding-bottom: 18px;
}

#u885.MuseMenuActive,#u344.MuseMenuActive,#u529.MuseMenuActive,#u374.MuseMenuActive,#u367.MuseMenuActive
{
	margin: 0px;
}

#u368-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 74px;
}

#u885.MuseMenuActive #u888-4,#u344.MuseMenuActive #u346-4,#u529.MuseMenuActive #u532-4,#u374.MuseMenuActive #u375-4,#u367.MuseMenuActive #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu543
{
	width: 0.01px;
	margin-top: 44px;
}

#u543
{
	z-index: 8;
	width: 257px;
	height: 375px;
	margin-right: -10000px;
}

#ppu545
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 286px;
}

#pu545
{
	width: 0.01px;
}

#u545
{
	z-index: 10;
	width: 182px;
	height: 174px;
	margin-right: -10000px;
}

#pu547
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 206px;
}

#u547
{
	z-index: 12;
	width: 73px;
	height: 77px;
}

#u546
{
	z-index: 11;
	width: 73px;
	height: 77px;
	margin-top: 20px;
}

#u544
{
	z-index: 9;
	width: 279px;
	height: 172px;
	margin-top: 29px;
}

#slideshowu580
{
	z-index: 13;
	width: 0.01px;
	height: 375px;
	margin-right: -10000px;
	left: 586px;
}

#u593popup
{
	z-index: 14;
}

#u593
{
	width: 374px;
	height: 330px;
}

#u596
{
	z-index: 15;
	width: 374px;
	height: 330px;
	margin-right: -10000px;
}

#u648
{
	z-index: 17;
	width: 374px;
	height: 330px;
	margin-right: -10000px;
}

#u657
{
	z-index: 19;
	width: 374px;
	height: 330px;
	margin-right: -10000px;
}

#u666
{
	z-index: 21;
	width: 374px;
	height: 330px;
	margin-right: -10000px;
}

#u675
{
	z-index: 23;
	width: 374px;
	height: 330px;
	margin-right: -10000px;
}

#u604-4popup
{
	z-index: 25;
}

#u604-4
{
	width: 224px;
	min-height: 20px;
	padding: 10px;
	top: 335px;
	left: 65px;
}

#u605-4popup
{
	z-index: 29;
}

#u605-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 335px;
}

#u590-4popup
{
	z-index: 33;
}

#u590-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 335px;
	left: 344px;
}

#story
{
	margin-left: 20px;
}

#u540
{
	z-index: 6;
	width: 920px;
	padding-bottom: 44px;
	margin-left: 20px;
	margin-top: 31px;
}

#u698-29
{
	z-index: 37;
	width: 272px;
	min-height: 362px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 108px;
}

#u700-29
{
	z-index: 66;
	width: 272px;
	min-height: 362px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 534px;
}

#pu697-4
{
	width: 0.01px;
	padding-bottom: 362px;
	margin-left: 129px;
	margin-top: -406px;
}

#u697-4
{
	z-index: 95;
	width: 272px;
	min-height: 37px;
	top: 765px;
	left: 129px;
}

#u699-4
{
	z-index: 99;
	width: 272px;
	min-height: 37px;
	top: 1090px;
	left: 554px;
}

#pslideshowu706
{
	width: 0.01px;
	margin-top: 56px;
}

#slideshowu706
{
	z-index: 103;
	width: 0.01px;
	height: 537px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u715popup
{
	z-index: 104;
}

#u716
{
	z-index: 105;
	width: 960px;
	height: 537px;
	margin-right: -10000px;
}

#u767
{
	z-index: 107;
	width: 960px;
	height: 537px;
	margin-right: -10000px;
}

#u776
{
	z-index: 109;
	width: 960px;
	height: 537px;
	margin-right: -10000px;
}

#u785
{
	z-index: 111;
	width: 960px;
	height: 537px;
	margin-right: -10000px;
}

#u794
{
	z-index: 113;
	width: 960px;
	height: 537px;
	margin-right: -10000px;
}

#u803
{
	z-index: 115;
	width: 960px;
	height: 537px;
	margin-right: -10000px;
}

#u812
{
	z-index: 117;
	width: 960px;
	height: 537px;
	margin-right: -10000px;
}

#u821
{
	z-index: 119;
	width: 960px;
	height: 537px;
	margin-right: -10000px;
}

#u716_img,#u767_img,#u776_img,#u785_img,#u794_img,#u803_img,#u812_img,#u821_img
{
	margin-top: -2px;
	margin-bottom: -1px;
}

#u830
{
	z-index: 121;
	width: 960px;
	height: 537px;
	margin-right: -10000px;
}

#u715,#u716_clip,#u767_clip,#u776_clip,#u785_clip,#u794_clip,#u803_clip,#u812_clip,#u821_clip,#u830_clip
{
	width: 960px;
	height: 537px;
}

#u830_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u709-4popup
{
	z-index: 123;
}

#u709-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 497px;
	left: 900px;
}

#u714-4popup
{
	z-index: 127;
}

#u714-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 497px;
	left: 930px;
}

#images
{
	width: 22px;
	margin-right: -10000px;
}

#credits
{
	margin-top: 46px;
}

#u867
{
	z-index: 138;
	width: 960px;
	margin-top: 50px;
}

#u868-33
{
	z-index: 139;
	width: 346px;
	min-height: 400px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

#u869-27
{
	z-index: 172;
	width: 521px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 448px;
}

#download
{
	margin-top: 211px;
}

#pu871-20
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 32px;
}

#u871-20
{
	z-index: 200;
	width: 436px;
	min-height: 264px;
	margin-right: -10000px;
	left: 484px;
}

#u877-33
{
	z-index: 220;
	width: 326px;
	min-height: 331px;
	margin-right: -10000px;
}

#u907
{
	z-index: 298;
	width: 338px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 484px;
}

#u907:hover
{
	margin: 75px -10000px 0px 0px;
}

#u908-7
{
	z-index: 299;
	width: 219px;
	min-height: 38px;
	margin-bottom: -15px;
	margin-right: -10000px;
	left: 64px;
}

#u541
{
	z-index: 7;
	padding-bottom: 20px;
}

#u535_align_to_page,#u541_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u881-13
{
	z-index: 284;
	width: 446px;
	min-height: 184px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 120px;
}

#u541-bw
{
	z-index: 7;
	margin-top: 78px;
	height: 206px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

